<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>

  </head>
  <body>
    <table>
      <tr>
        <th style="font-size: 20px;"><u>To</u></th>
        <th style="font-size: 20px;"><u>From</u></th>
        <th style="font-size: 20px;"><u>Title</u></th>
        <th style="font-size: 20px;"><u>Message</u></th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for data in Notes %}
      <tr>
        <td> {{forloop.counter}}. {{ data.to }}</td>
        <td>{{ data.from_person }}</td>
        <td>{{ data.title }}</td>
        <td>{{ data.message }}</td>
      </tr>
      {% endfor %} 
      <!-- END SECTION -->
    </table>
  </body>
</html>
